#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS


%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)

override_dh_auto_install:
	dh_auto_install
	# do not install the no uboot-go binary for now
	rm -rf debian/golang-github-mvo5-uboot-go-dev/usr/bin/
